body{
    margin: 0;
    background-color: #dee5e5;
    overflow-x: hidden;
    height: auto;
    font-family: sans-serif;
}
body{
    height: 1000px;
    margin: 0;
    background-color: #dee5e5;
    overflow-x: hidden;
}
nav{
    background-color: #08415c;
    width: 100%;
    height: 55px;
    position: fixed;
    top: 0;
    z-index: 10;
    display: flex;
    gap: 25px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container-nav-textos {
    display: flex;
    gap: 5px;
}
.container-nav2 {
    gap: 10px;
}
nav p{
    color: white;
    font-size: 20px;
    position: relative;
    bottom: 5px;
    left: 10px;
}
.menubtn{
    height: 100%;
    background: none;
    border: none;
    color: white;
    position: relative;
    font-size: 17px;
    left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    

}
.btnav{
    background: none;
    border: none;
    color: white;
    font-size: 12px;
    cursor: pointer;   
    transition: 0.2s; 
}
.btnav:hover {
    color: #00ffdd;
    scale: calc(1.1);
    
}
.imagem-inicio{
    
    object-fit: cover;
    z-index: 1;
}
.principal{
    height: 800px;
    background-image: url(WhatsApp\ Image\ 2025-12-18\ at\ 12.11.13.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.btnpri{
    display: flex;
    justify-content: center;
}
.textos{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
h1{
    z-index: 2;
    width: auto;
    text-align: center;
    font-size: 70px;
    color: white;
    text-shadow: 2px 2px 4px #888888;
}

.textin{
    z-index: 2;
    font-size: 25px;
    color: white;
    text-shadow: 2px 2px 4px #888888;
}
.btni{
    background-color: #136083;
    color: white;
    border: none;
    font-size: 20px;
    border-radius: 40px;
    cursor: pointer;
    transition: 0.2s;
    height: 55px;
    width: 230px;
}
.btni:hover{
    scale: calc(1.1);
}
.catalogo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}
h4{
    width: auto;
    text-align: center;
    font-size: 40px;
}
.text2{    
    width: auto;
    text-align: center;
    font-size: 20px;
}
.ulcards{
    display: flex;
    justify-content: center;
}
ul{
    list-style: none;
    display: flex;
    gap: 60px;
}
.cards{
    padding: 10px;
    padding-top: 20px;
    width: 200px;
    height: 250px;
    background-color: white;
    text-align: center;
    box-shadow: 3px 8px 8px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    border-radius: 20px;
}
.cards:hover{
    scale: calc(1.1);
}
.imgcat{
    width: 90%;
    border-radius: 10px;
}
.todos{
    display: flex;
    justify-content: space-evenly;
    height: 600px;
    background-color: white;  
    width: 100vw;
}
.todosimg{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.equipe{
    min-height: 100px;
    max-height: 500px;
    top: 50px;
    left: 100px;
    border-radius: 10px;
}
.todoscontainer{
    display: flex;
    flex-direction: column;
    text-align: center;
}
h2{
    font-size: 50px;
}
.nos{
    width: 370px;
    font-size: 21px;
    text-align: left;
    margin-bottom: 60px;
    margin-left: 20px;
}
.conheça{
    background-color: #136083;
    color: white;
    cursor: pointer;
    font-size: 20px;
    height: 70px;
    width: 260px;
    border-radius: 40px;
    transition: 0.2s;
    border: 3px solid #075477;
    
}
.conheça:hover{
    scale: calc(1.1);
}
a{
    text-decoration: none;
    color: unset;
}
footer{
    background-color: #08415c;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: white;
}
.direitos{
    font-size: 20px;
}
.redes{
    display: flex;
    gap: 30px;
    font-size: 20px;
}
.redes a:hover{
    color: #00ffdd;
    transition: 0.4s;
}
.social{
    cursor: pointer;
}